/* Style sheet global */
body{font-size:12px;background:#336699;}
.clear{clear:both;}
#main p,li,#main dl,#main td{font-size:14px;color:#555;line-height:150%;}
#main .inside{padding-bottom:30px;}
#wrapper{width:100%;margin:0 auto;padding:0;background:#fff url(tl_files/images/nav.jpg) left 61px repeat-x;}
#header{width:980px;overflow:hidden;margin:0 auto;}
#header .inside{background:url(http://www.runningsys.com/tl_files/images/header.jpg) left bottom no-repeat;}
.head_top{width:980px;position:relative;margin:0 auto;padding:10px 0 30px;}
#header .search{width:159px;height:21px;float:right;background:url(tl_files/images/search.jpg) no-repeat;}
#header #search_text{width:126px;height:21px;float:left;padding:0 5px;font-size:12px;line-height:21px;border:none;background:none;}
#header #search_btn{width:22px;height:21px;float:left;line-height:21px;background: none;border:none;text-indent:-2000em;cursor:pointer;}
#header .logo{right:0;top:63px;position:absolute;z-index:999;}
#header .language_change{width:130px;height:21px;float:right;}
#header .language_change a{height:21px;float:left;display:block;padding:0 5px;text-decoration:none;line-height:21px;}
#header .language_change a.china{}
#header .language_change a.english{padding-left:20px;}
#header .mod_navigation{width:980px;height:62px;overflow:hidden;margin:0 auto;}
#header .mod_navigation ul.level_1{width:980px;height:62px;}
#header .mod_navigation ul.level_1 li{height:62px;float:left;padding-right:20px;padding-left:20px;text-align:center;font-size:12px;}
#header .mod_navigation ul.level_1 li ul{width:0;display:none;}
#header .mod_navigation ul.level_1 li a:hover{color:#A9C7E3;}
#header .mod_navigation ul.level_1 li a{height:62px;float:left;display:block;text-decoration:none;color:#333;}
#header .mod_navigation ul.level_1 li span,#header .mod_navigation ul.level_1 li a.trail{height:62px;float:left;display:block;font-weight:bold;color:#A9C7E3;background: url(tl_files/images/li.jpg) center bottom no-repeat;}
#container{width:980px;margin:0 auto;padding-top:20px;}
#right{width:238px;}
#main{padding:10px 0 20px;}
body.product #main{width:680px;}
#main h2{font-weight:bold;}
#main .about{height:460px;background:url(tl_files/images/about_bg.jpg) left 70px no-repeat;}
#main .about p{margin-left:490px;line-height:150%;}
#main .contact h2{margin:20px 0;padding:13px 0 2px;}
#main .contact p{clear:right;line-height:18px;}
#main .contact p img{margin-right:40px;}
#main .contact ul{width:295px;float:left;margin-top:20px;padding:10px 30px 0 0;font-size:12px;}
#main .contact ul.first{border:none;}
#main .contact ul li.ul_head{height:30px;font-weight:bold;color:#000;line-height:30px;}
#main .made{padding:0 0 40px;}
#main .made h2{margin:20px 0;padding:13px 0 2px;}
#main .made .title{height:30px;margin:30px 0 10px;font-weight:bold;font-size:15px;line-height:30px;}
#main .made .yanfa{height:230px;padding-left:430px;line-height:160%;background:url(tl_files/images/yanfa.jpg) left top no-repeat;}
#main .made .zhizao{height:270px;padding-right:500px;line-height:160%;background:url(tl_files/images/zhizao.jpg) right bottom no-repeat;}
#main .customer{padding-bottom:10px;}
#main .customer h2{margin:20px 0;padding:13px 0 2px;}
#main .customer ul{margin-left:2px;padding:0;_margin-left:-11px;}
#main .customer li{width:169px;height:96px;float:left;margin:13px;text-align:center;background:url(tl_files/images/customer/customer_bg.jpg) left top no-repeat;}
#main .customer img{vertical-align:middle;}
#main .customer .space{width:0;height:100%;display:inline-block;}
#right .mod_navigation{width:238px;margin-top:40px;}
#right .mod_navigation h3{height:30px;text-align:right;line-height:30px;}
#right .mod_navigation ul.level_1 li{padding-left:30px;border-top:2px solid #A9C7E3;color:#fff;background:#fff;}
#right .mod_navigation ul.level_1 li a{height:30px;display:block;font-weight:bold;text-decoration:none;color:#A9C7E3;line-height:30px;}
#right .mod_navigation ul.level_1 li li{height:30px;margin-left:-30px;border-bottom:1px solid #fff;line-height:30px;background:#A9C7E3 url(tl_files/images/jian2.jpg) 20px center no-repeat;}
#right .mod_navigation ul.level_1 li li.active{background:#336699 url(tl_files/images/on_jian.jpg) 20px center no-repeat;}
#right .mod_navigation ul.level_1 li li a{font-weight:normal;font-size:12px;color:#fff;}
#right .mod_navigation ul.level_1 li li a:hover{color:#FC3;}
#main .product{overflow:hidden;padding:0 0 30px;}
#main .product h2{margin:20px 0;padding:13px 0 2px;}
#main .product dl{width:315px;float:left;padding-left:10px;}
#main .product dl.first{}
#main .product h3{height:30px;margin:0;padding:10px 0;line-height:30px;}
#main .product dl dt{padding-bottom:20px;}
#main .product dl dd{padding:2px 0 2px 10px;line-height:20px;background:url(tl_files/images/jian.jpg) left center no-repeat;}
#main .product dl dd a{color:#336699;}
#main .sidebar{font-size:14px;line-height:160%;}
#main .sidebar h2{margin:20px 0;padding:13px 0 2px;}
#main .sidebar ul.menu{overflow:hidden;margin-top:20px;}
#main .sidebar ul.menu li{width:172px;height:26px;float:left;text-align:center;border-right:1px solid #fff;color:#fff;line-height:26px;background:#A9C7E3;}
#main .sidebar ul.menu li.first{}
#main .sidebar ul.menu li a{color:#fff;}
#main .sidebar ul.menu li.on{background:#336699;}
#main .sidebar dl.c1{width:630px;overflow:hidden;padding:30px 30px 0;}
#main .sidebar dl.c1 dt{width:200px;float:left;display:table-cell;vertical-align:middle;}
#main .sidebar dl.c1 dt img{vertical-align:middle;}
#main .sidebar dl.c1 dd{width:280px;float:right;padding-top:50px;line-height:160%;}
#main .sidebar .c5 h3{height:30px;margin:20px 0 10px;line-height:30px;}
#main .sidebar .c5 img{padding:0 10px;}
#main .sidebar ul.ys{height:314px;margin-top:20px;padding:130px 0 0 210px;background:url(tl_files/images/ys.jpg) left top no-repeat;}
#main .sidebar ul.ys li{padding-bottom:28px;font-weight:bold;color:#666;}
#main .sidebar hr{height:1px;clear:both;margin-top:15px;border-bottom:1px dashed #ACC6DF;color:#fff;background:#fff;border-top:none;}
#main .sidebar ul.xt li{height:100px;margin-top:15px;padding:0 0 0 120px;}
#main .sidebar ul.xt li h3{margin:10px 0 2px;}
#main .sidebar ul.xt li.xt1{background:url(tl_files/images/xt1.jpg) left top no-repeat;}
#main .sidebar ul.xt li.xt2{background:url(tl_files/images/xt2.jpg) left top no-repeat;}
#main .sidebar ul.xt li.xt3{background:url(tl_files/images/xt3.jpg) left top no-repeat;}
#main .sidebar .c2{width:630px;padding:20px 30px 0;}
#main .sidebar .c2 p{line-height:160%;}
#main .sidebar .c2 .img_box{padding:20px 40px 0;}
#main .sidebar .c2 .img_box img{padding:0 0 30px 30px;}
#main .sidebar .c3{width:630px;margin-top:20px;text-align:center;}
#main .sidebar .c3 h3{height:30px;padding-bottom:10px;text-align:left;line-height:30px;}
#main .sidebar .c3 img{margin-top:50px;}
#main .sidebar .c3 p{}
#main .service p{}
#main .service ul{padding:0 80px 20px;}
#main .service ul li{list-style:circle;}
#main .service img{padding-right:20px;}
#footer{width:100%;clear:both;background:#336699;}
#footer .inside{width:980px;margin:0 auto;padding:6px 0;font-size:11px;color:#A9C7E3;line-height:160%;}
#footer .inside p{display:block;margin:0;padding:0;font-family:'微软雅黑';}
#footer .inside p span{float:right;display:block;}
#footer .inside p a{font-size:11px;color:#A9C7E3;}
#footer .inside p a:hover{color:#fff;}
#footer ul{float:right;}
